.Red { color: #cc0000; }
.Blue { color: #000080; }
.Brown { color: #cc6600; }
.Yellow { color: #cc9900; }
.Green { color: #006400; }
.White { color: #ffffff; }
.NoPro { font-family: monospace; }
.noLinkBorder { border-style:none; }
.textArea { border: 1px solid #000000; background-color: #eeffff; padding: 10px; }


.Emphasis1 { font-size: 28px; }
.Emphasis2 { font-size: 26px; }
.Emphasis3 { font-size: 24px; }
.Emphasis4 { font-size: 22px; }
.Emphasis5 { font-size: 20px; }
.Emphasis6 { font-size: 18px; }
.Emphasis7 { font-size: 16px; }
.Emphasis8 { font-size: 14px; }
.Emphasis9 { font-size: 12px; }
.Emphasis10 { font-size: 11px; }
.Emphasis11 { font-size: 10px; }
.Emphasis12 { font-size: 8px; }
.Emphasis13 { font-size: 6px; }
.Emphasis14 { font-size: 4px; }

.MarginW-1 { margin-left: 30%; margin-right: 30%; }
.MarginW1 { margin-left: 6em; margin-right: 1em; }
.MarginW2 { margin-left: 4em; margin-right: 1em; }
.MarginW3 { margin-left: 2em; margin-right: 1em; }
.MarginW4 { margin-left: 1em; margin-right: 1em; }
.MarginW-  { margin-left: -2em; margin-right: -2em; }
.MarginH1 { margin-top: 6em; margin-bottom: 1em; }
.MarginH2 { margin-top: 4em; margin-bottom: 1em; }
.MarginH3 { margin-top: 2em; margin-bottom: 1em; }
.MarginH4 { margin-top: 1em; margin-bottom: 1em; }
.Nowrap { white-space: nowrap; }
.MarginL{ line-height: 1.8; }
.LineMarginAA{ line-height: 1.5; }



.Countimg{ background-image: url("dbcounter/furiza.png");  background-repeat: no-repeat; padding-top: 0.5em ; padding-left: 4.2em; line-height: 110%; white-space: nowrap; }


/* ボディ横幅960 */
body {
width:960px;
margin-left: auto;
margin-right: auto; 
background-image:url(../bg/KBG.gif);
background-repeat: repeat;
}

/* ヘッダ用 */
#header { 
overflow:hidden;
margin-top: 10px;
white-space:nowrap;
width:960px;

background:url(../img/common/header.png) no-repeat; } 
#header h1 { 
float:left;

text-indent:100%;
display:block;
overflow:hidden;
width:204px;
height:74px; 
margin-top: 10px;
margin-left: 28px;
background:url(../img/common/title.png) no-repeat; } 
#header h1 a { 
display:block;
width:204px;

height:64px;}
#header h2 {
font-family: Meiryo;
font-size: 16px;
float:right;
padding-top: 30px;

width:700px; 
}

#header nav { 
overflow:hidden;
white-space:nowrap;
width:960px;
height:40px; 
padding-left:8px;

padding-top:8px;

text-align:left;
background:url(../img/common/hnav.png) no-repeat; }
#header nav li {
border-right:1px solid #999;
list-style:none;

display: inline;

font-size: 22px;
 }

#header nav li a {

text-decoration: none;
padding-left:10px;

padding-right:10px;
background-color:none;

color: #1111cc; 
}

#header nav li a:hover, header nav li a:active {

background-color:#334d55;

color:#ffffff; }



#header aside { padding-top:15px;
 padding-bottom:15px; text-align:right; }
/* ヘッダ用終わり */

/* セクション用 */
section{ line-height: 1.5; }
section aside { padding-top:15px;
 padding-bottom:15px; text-align:center; }
section li { margin-top: 1em; list-style:none;
 }
section table { border-collapse: collapse; }
section table, th, td { padding:8px; border: 1px #000000 solid; }
#sectionL { width:720px; float:left; border: 1px solid #000000; padding : 3px ; background-color: #ffffff;}
#sectionR { width:210px; float:right;  padding : 3px ;}
#sectionC { width:960px; float:left; border: 1px solid #000000; background-color: #ffffff;}
/* セクション用終わり */

/* フッタ用 */
footer aside{ margin-top:1em; padding:5px; width:900px; float:left; border: 1px solid #000000; background-color: #ffffff;}
/* フッタ用終わり */

/* 汎用 */
.fontsize28 { font-size: 28px; }
.fontsize26 { font-size: 26px; }
.fontsize24 { font-size: 24px; }
.fontsize22 { font-size: 22px; }
.fontsize20 { font-size: 20px; }
.fontsize18 { font-size: 18px; }
.fontsize16 { font-size: 16px; }
.fontsize14 { font-size: 14px; }
.fontsize12 { font-size: 12px; }
.fontsize11 { font-size: 11px; }
.fontsize10 { font-size: 10px; }
.fontsize8 { font-size: 8px; }
.fontsize6 { font-size: 6px; }
.fontsize4 { font-size: 4px; }

.marginW6 { margin-left: 6em; margin-right: 1em; }
.marginW4 { margin-left: 4em; margin-right: 1em; }
.marginW3 { margin-left: 3em; margin-right: 1em; }
.marginW2 { margin-left: 2em; margin-right: 1em; }
.marginW1 { margin-left: 1em; margin-right: 1em; }

.marginH6 { margin-top: 6em; margin-bottom: 1em; }
.marginH4 { margin-top: 4em; margin-bottom: 1em; }
.marginH2 { margin-top: 2em; margin-bottom: 1em; }
.marginH1 { margin-top: 1em; margin-bottom: 1em; }

.boder_top { padding-top:15px; border-top: 1px #85b9e9 solid; }

.font_meiryo { font-family: Meiryo; }

.center { text-align : center ; }
.right { text-align : right ; }
.left { text-align : left ; }
.top { vertical-align : top ; }
.middle { vertical-align : middle ; }
.bottom { vertical-align : bottom ; }
.tbcolor1 { background-color: #cccccc; }
.tbcolor2 { background-color: #ccccff; }

.clearboth { clear:both ;}

/* 汎用終わり */

/* ボウガン計算機 */
.n-bowgun_l { width:450px; float:left; padding : 3px ; background-color: #ffffff; margin-left: 20px ;}
#n-bowgun_status { width:430px; height:518px; float:left; padding : 5px ; background-color: #110000; border:3px solid #A0522D; }
#n-bowgun_status_l { width:60px; float:left; }
#n-bowgun_status_r { width:350px; float:left; }
.n-bowgun_status_l2 { width:200px; float:left; }
.n-bougwn_status_line { height: 24px ; padding-top: 5px ;}
.n-bowgun_status_text1 { font-weight: 900; font-family: 'ＭＳ Ｐゴシック'; color:#FFF; }
.n-bowgun_status_text2 { font-weight: 900; font-family: 'ＭＳ Ｐゴシック'; color:#09F; }
.n-bougwn_status_border { border-bottom: 1px solid #A0522D; }
.n-bougwn_option_border { border-top: 1px solid #999999; margin-top: 10px ; }
.n-bougwn_item_table { border:none; }
table.n-bougwn_item_table th{ border:none; padding: 0px 0px 0px 1px ; text-align: left; }
table.n-bougwn_item_table td { border:none; padding: 0px 0px 0px 1px ; text-align: left; }
table#n-bowgun_damage_table th{ border: 1px solid #999999; background-color: #FFCC66 ; padding: 3px ;  font-size: 15px ;}
table#n-bowgun_damage_table td{ width: 65px ;border: 1px solid #999999; text-align: right ; padding: 3px ; font-size: 16px ;}
/* ボウガン計算機終わり */


.furizaconter{ background-image: url("../../dbcounter/furiza.png");  background-repeat: no-repeat; padding-top: 0.5em ; padding-left: 4.2em; line-height: 110%; white-space: nowrap; }




